/*--- ixla WebEasy Page Style ---*/


.cc157              { /* Common */
	font            : bold 14pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	color           : #ffffff;
	}
.cc158              { /* Common */
	font            : bold 10pt 'MS UI Gothic', 'MS UI Gothic', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3',  sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc159              { /* Common */
	font            : 11pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	color           : #ffffff;
	}
.cc160              { /* Common */
	border          :   6.75pt ridge #c0c0c0;
	}
.cc161              { /* Common */
	font            : bold 10pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	color           : #000080;
	}
.cc162              { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #808080;
	}
.cc163              { /* Common */
	font            : bold 12pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	color           : #800000;
	}
.cc164              { /* Common */
	font            : 11pt '‚l‚r ‚oƒSƒVƒbƒN', '‚l‚r ‚oƒSƒVƒbƒN', Osaka, 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', sans-serif;
	color           : #000000;
	border          :   0.75pt solid #aca899;
	padding         :  11.25pt;
	}
div#e12             {
	font            : 1pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	text-align      : left;
	background-color: #c2ae70;
	position        : absolute;
	left            :   6.00pt;
	top             :   4.50pt;
	width           : 587.25pt;
	height          :  35.25pt;
	}
div#e8              { /* ŽOƒb“»‚æ‚è•xŽmŽR‚ð–]‚Þ */
	position        : absolute;
	left            : 112.50pt;
	top             :  15.00pt;
	width           : 248.25pt;
	height          :  16.50pt;
	}
img#e7              { /* download/fuzi021002.gif */
	position        : absolute;
	left            : 477.75pt;
	top             :  15.00pt;
	width           : 110.25pt;
	height          :  15.00pt;
	}
div#e6              { /* •xŽmŽRGŒi‚Ìƒgƒbƒv‚Ö */
	position        : absolute;
	left            : 480.00pt;
	top             :  18.00pt;
	width           : 105.00pt;
	height          :  10.50pt;
	}
div#e9              { /* ŽÊ^|21 */
	position        : absolute;
	left            :  15.00pt;
	top             :  22.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
span#e1             { /* download/fuzi021001.jpg */
	background      : transparent url(download/fuzi021001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  45.75pt;
	width           : 525.00pt;
	height          : 350.25pt;
	}
div#e5              { /* ŽOƒb“»‚æ‚è */
	position        : absolute;
	left            :  37.50pt;
	top             : 412.50pt;
	width           : 203.25pt;
	height          :  12.00pt;
	}
div#e2              { /* 2006”N2ŒŽ */
	position        : absolute;
	left            : 502.50pt;
	top             : 412.50pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
img#e10             { /* download/return.gif */
	position        : absolute;
	left            : 240.00pt;
	top             : 420.00pt;
	width           :  36.00pt;
	height          :  11.25pt;
	}
img#e11             { /* download/next.gif */
	position        : absolute;
	left            : 352.50pt;
	top             : 420.00pt;
	width           :  36.00pt;
	height          :  11.25pt;
	}
div#e4              { /* ŽOƒb“»‚æ‚è•xŽmŽR‚ð–]‚Þ ... */
	position        : absolute;
	left            :  37.50pt;
	top             : 450.00pt;
	width           : 406.50pt;
	height          :  14.25pt;
	}
div#e3              { /* ‰_ŠC‚ª—N‚«ã‚ª‚Á‚Ä‚«‚½B */
	background-color: #c8d8e1;
	position        : absolute;
	left            :  36.75pt;
	top             : 471.75pt;
	width           : 503.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #e1e1e1;
	background-image: url(download/fuzi001b01.gif);
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e1e1e1;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
